#wb_header { background: transparent none repeat scroll left top; height: 150px; }
#wb_header { height: 150px; }
#wb_main { background: transparent none repeat-x scroll left top; height: 814px; padding: 0 0 50px 0; }
#wb_main { height: 814px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 80px; }
#wb_footer { height: 80px; }
body { background: #ffffff url("../gallery/acd82e791cc870429f14fd7532dac50b.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 2480px; }
.root { width: 992px; height: 2480px; overflow: visible; }
#wb_element_instance0 { left: 0px; top: 104px; min-width: 990px; width: 990px; min-height: 40px; height: 40px; display: block; z-index: 246; }
#wb_element_instance0 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: center; }
#wb_element_instance0 ul ul { background: #04bfd4 none repeat scroll left top; }
#wb_element_instance0 li { margin: 0px 10px 0px 10px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 10px 50px 10px 50px; font: normal bold 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li:hover > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffe347; line-height: 20px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffe347; line-height: 20px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance1 { left: 0px; top: 99px; min-width: 990px; width: 990px; min-height: 50px; height: 50px; display: block; z-index: 202; }
#wb_element_instance1 > div { width: 990px; height: 50px; background: #04bfd4; border: 0px solid #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance2 { left: 170px; top: 20px; min-width: 190px; width: 190px; min-height: 56px; height: 56px; display: block; z-index: 247; }
#wb_element_instance3 { left: 930px; top: 20px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; z-index: 248; }
#wb_element_instance3 img { width: 60px; height: 60px; position: static; left: 0px; top: 0px; }
#wb_element_instance4 { left: 30px; top: 0px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; z-index: 249; }
#wb_element_instance4 img { width: 100px; height: 100px; position: static; left: 0px; top: 0px; }
#wb_element_instance5 { left: 0px; top: 43px; min-width: 273px; width: 273px; min-height: 24px; height: 24px; display: block; z-index: 267; }
#wb_element_instance6 { left: 360px; top: 790px; min-width: 630px; width: 630px; min-height: 24px; height: 24px; display: block; z-index: 119; }
#wb_element_instance7 { left: 370px; top: 100px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 198; }
#wb_element_instance7 > div { width: 184px; height: 184px; background: #04bfd4; border: 8px solid #ffffff; opacity: 1; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; }
#wb_element_instance8 { left: 330px; top: 340px; min-width: 300px; width: 300px; min-height: 30px; height: 30px; display: block; z-index: 203; }
#wb_element_instance9 { left: 330px; top: 390px; min-width: 310px; width: 310px; min-height: 78px; height: 78px; display: block; z-index: 208; }
#wb_element_instance10 { left: 410px; top: 140px; min-width: 120px; width: 120px; min-height: 120px; height: 120px; display: block; z-index: 209; }
#wb_element_instance10 img { width: 120px; height: 120px; position: static; left: 0px; top: 0px; }
#wb_element_instance11 { left: 0px; top: 834px; display: block; z-index: 9000; }
#wb_element_instance12 { left: 0px; top: 87px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 150px; }
	#wb_main { height: 814px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 1094px; }
	.root { width: 992px; height: 1094px; overflow: visible; }
	#wb_element_instance0 { left: 0px; top: 104px; min-width: 990px; width: 990px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance1 { left: 0px; top: 99px; min-width: 990px; width: 990px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance1 > div { width: 990px; height: 50px; }
	#wb_element_instance2 { left: 170px; top: 20px; min-width: 190px; width: 190px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance3 { left: 930px; top: 20px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance3 img { width: 60px; height: 60px; position: static; left: 0px; top: 0px; }
	#wb_element_instance4 { left: 30px; top: 0px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance4 img { width: 100px; height: 100px; position: static; left: 0px; top: 0px; }
	#wb_element_instance5 { left: 0px; top: 43px; min-width: 273px; width: 273px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance6 { left: 360px; top: 790px; min-width: 630px; width: 630px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance7 { left: 370px; top: 100px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance7 > div { width: 184px; height: 184px; }
	#wb_element_instance8 { left: 330px; top: 340px; min-width: 300px; width: 300px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance9 { left: 330px; top: 390px; min-width: 310px; width: 310px; min-height: 78px; height: 78px; display: block; }
	#wb_element_instance10 { left: 410px; top: 140px; min-width: 120px; width: 120px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance10 img { width: 120px; height: 120px; position: static; left: 0px; top: 0px; }
}

@media (min-width: 992px) {
	#wb_header { height: 150px; }
	#wb_main { height: 814px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 1094px; }
	.root { width: 992px; height: 1094px; overflow: visible; }
	#wb_element_instance0 { left: 0px; top: 104px; min-width: 990px; width: 990px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance1 { left: 0px; top: 99px; min-width: 990px; width: 990px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance1 > div { width: 990px; height: 50px; }
	#wb_element_instance2 { left: 170px; top: 20px; min-width: 190px; width: 190px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance3 { left: 930px; top: 20px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance3 img { width: 60px; height: 60px; position: static; left: 0px; top: 0px; }
	#wb_element_instance4 { left: 30px; top: 0px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance4 img { width: 100px; height: 100px; position: static; left: 0px; top: 0px; }
	#wb_element_instance5 { left: 0px; top: 43px; min-width: 273px; width: 273px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance6 { left: 360px; top: 790px; min-width: 630px; width: 630px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance7 { left: 370px; top: 100px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance7 > div { width: 184px; height: 184px; }
	#wb_element_instance8 { left: 330px; top: 340px; min-width: 300px; width: 300px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance9 { left: 330px; top: 390px; min-width: 310px; width: 310px; min-height: 78px; height: 78px; display: block; }
	#wb_element_instance10 { left: 410px; top: 140px; min-width: 120px; width: 120px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance10 img { width: 120px; height: 120px; position: static; left: 0px; top: 0px; }
}

@media (min-width: 1200px) {
	#wb_header { height: 150px; }
	#wb_main { height: 814px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 1094px; }
	.root { width: 992px; height: 1094px; overflow: visible; }
	#wb_element_instance0 { left: 0px; top: 104px; min-width: 990px; width: 990px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance1 { left: 0px; top: 99px; min-width: 990px; width: 990px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance1 > div { width: 990px; height: 50px; }
	#wb_element_instance2 { left: 170px; top: 20px; min-width: 190px; width: 190px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance3 { left: 930px; top: 20px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance3 img { width: 60px; height: 60px; position: static; left: 0px; top: 0px; }
	#wb_element_instance4 { left: 30px; top: 0px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance4 img { width: 100px; height: 100px; position: static; left: 0px; top: 0px; }
	#wb_element_instance5 { left: 0px; top: 43px; min-width: 273px; width: 273px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance6 { left: 360px; top: 790px; min-width: 630px; width: 630px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance7 { left: 370px; top: 100px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance7 > div { width: 184px; height: 184px; }
	#wb_element_instance8 { left: 330px; top: 340px; min-width: 300px; width: 300px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance9 { left: 330px; top: 390px; min-width: 310px; width: 310px; min-height: 78px; height: 78px; display: block; }
	#wb_element_instance10 { left: 410px; top: 140px; min-width: 120px; width: 120px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance10 img { width: 120px; height: 120px; position: static; left: 0px; top: 0px; }
}
